FLAM® Issue Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000791FL54. Element, Byte, Record or other APIpublic2016-02-29 13:302017-09-28 23:29
ReporterFalk Reichbott 
Assigned ToUlrich Schwab 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformGeneralOSGeneralOS VersionGeneral
Product Version5.1.10 
Target Version5.1.16Fixed in Version5.1.16 
Summary0000791: Add support for FLUC record and subprogram interface for Microfocus EDZ
DescriptionWith 5.1.11 we add support for the FLAM4 record interface and now the Microfocus support will be extented for the FLUC record and subprogram interface including reading and writing of record based datasets using Microfocus I/O routines.

This feature can be used to write formats based on open standards (PGP, GZIP, ...) direct as standard conform (PGP or GZIP) file or with FIO.REC() host data sets over the Microfucus I/O as record oriented datasets with //'data.set.name' or with 'DD:ddname' under Windows or Linux if the Microfocus EDZ environment available.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001129)
Falk Reichbott (administrator)
2017-09-28 23:29

The FLUC record interface is now available, with the next revision we plan the support of the subprogram interface and the support of the EDZ record I/O.

- Issue History
Date Modified Username Field Change
2016-02-29 13:30 Falk Reichbott New Issue
2016-02-29 13:30 Falk Reichbott Status new => assigned
2016-02-29 13:30 Falk Reichbott Assigned To => Ulrich Schwab
2016-05-12 18:43 Falk Reichbott Target Version 5.1.12 => 5.1.13
2016-08-29 20:12 Falk Reichbott Target Version 5.1.13 => 5.1.14
2016-11-17 16:03 Falk Reichbott Target Version 5.1.14 => 5.1.15
2017-02-27 14:20 Falk Reichbott Target Version 5.1.15 => 5.1.16
2017-03-01 09:10 Ulrich Schwab Description Updated View Revisions
2017-09-28 23:29 Falk Reichbott Note Added: 0001129
2017-09-28 23:29 Falk Reichbott Status assigned => resolved
2017-09-28 23:29 Falk Reichbott Fixed in Version => 5.1.16
2017-09-28 23:29 Falk Reichbott Resolution open => fixed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker